/*
    使用プログラム
    SEIKYU010Search.asp     請求集計処理画面
*/

/****各テキストボックス項目定義****/
/* 締日 */

/****各ラベル項目定義****/
/* 締処理区分名 */
.SEIKYU010-lbl-shime_syori_kbn_nm {
    margin-left: 10px;
    width: 110px;
}
/* 担当者者名 */
.SEIKYU010-lbl-tanto_nm {
    width: 130px;
}
/* 請求先名 */
.SEIKYU010-lbl-seikyu_nm {
    width: 280px;
}
/* ～ 表示*/
th.SEIKYU010-th-wave {
    width: 10px;
}